# tables in the wmf_content database
iceberg_wmf_content_mediawiki_content_history_v1:
  datastore: iceberg
  table_name: wmf_content.mediawiki_content_history_v1
  produced_by:
    airflow:
      instance: analytics
      dag_id: mw_content_merge_events_to_mw_content_history_daily
